"use server";
import { eq, not , asc} from "drizzle-orm";
import { revalidatePath } from "next/cache";
import { db } from "../db";
import { componentType } from "@schemas/schema";
export const getData = async () => {
  const data = await db.select().from(componentType).orderBy(asc(componentType.name));
  return data;
};

